NAME Chaos Weevil
NAM2 a chaos weevil
ICON items/s_twl.jpg 11
GFXP items/l_life1.jpg 15
FLAG life unique
DIST dead cold warm hot toxic
KEYS weevil
TEXT A truly bizarre lifeform which inhabits star drive systems and core temporal logic circuits. Also known as time chameleons, chaos weevilz prey upon plasma worms by masquerading as probability eidolons.
COST 120 lifeforms
TYPE system
SIZE 1

DATA

END DATA

END
